## cfi 3.0

=== debian/changelog ===
cfi (3.0-12) unstable; urgency=medium

  * QA upload.
  * d/rules: Fix clean target.
  * d/control: Drop "Priority: optional" (default).

 -- Santiago Vila <sanvila@debian.org>  Tue, 16 Dec 2025 13:55:00 +0100

cfi (3.0-11) unstable; urgency=medium

  * QA upload.
    Closes: #1118722
  * Add Homepage (webarchive since the original page vanished)
  * d/copyright: DEP5
  * Add script to fetch text from internet
  * Add fake watch file
  * Suggest evince | texlive-binaries as DVI viewers
    Closes: #1117819
  * d/rules:
     - short dh
     - Build PDF instead of DVI
  * Do not submit user data to fastcounter
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 23 Nov 2025 07:09:16 +0100

cfi (3.0-10.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Export FORCE_SOURCE_DATE=1 in order for texlive to
    respect SOURCE_DATE_EPOCH when generating .dvi file. (Closes: #995647)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Thu, 29 Dec 2022 12:47:39 -0800

cfi (3.0-10.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:09:27 +0100

cfi (3.0-10) unstable; urgency=low

  * New dependency texlive-lang-european. closes: #712344
  * debian/control: (Standards-Version) Bumped to 3.9.4.

 -- Barbara "Jana" Wisniowska <debian@janapirat.de>  Thu, 15 Aug 2013 21:29:09 +0200

cfi (3.0-9) unstable; urgency=low

  * janapirat is a new maintainer. closes: #678875
  * Cleaning lintian
  * Typ0s and ungly things fixed: typ0s.patch closes: #683088
  * Counter removed. noCounter.patch

 -- Barbara "Jana" Wisniowska <debian@janapirat.de>  Sat, 10 Nov 2012 20:40:54 +0100

cfi (3.0-8.1) unstable; urgency=low

  * Non-maintainer upload.
    Upgrade to packaging format "3.0 quilt".
  * debian/rules: Remove dpatch.
  * debian/control: (Standards-Version) Bumped to 3.9.3.
    (Build-Depends): Update debhelper to 9.
  * debian/patches: Convert to quilt format.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 25 Feb 2012 07:38:20 -0500

cfi (3.0-8) unstable; urgency=low

  * New maintainer (closes: #488603)
  * Changes made to orig moved to dpatch patches.
  * debian/control: Standards-Version 3.7.2 -> 3.8.0,
    Build-Depends-Indep tetex -> texlive, removed xdvi
    from Suggests (replaced by tkdvi | xgdvi)
  * *.doc-base: Section changed to Help/Books
  * debian/rules: minor formating changes

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Wed, 17 Sep 2008 21:29:47 +0200

cfi (3.0-7) unstable; urgency=low

  * New maintainer (closes: #361294)
  * debian/control: Standards-Version 3.6.2 -> 3.7.2
  * debian/cfi-en.doc-base: corrected previous format.

 -- Miguel Angel Ruiz Manzano <debianized@gmail.com>  Fri, 04 May 2007 16:14:05 +1000

cfi (3.0-6) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#361294); set maintainer to Debian QA Group.
  * Acknowledge NMU.  Closes: #338377.
  * Switch to debhelper 5.
  * Move debhelper from Build-Depends-Indep to Build-Depends since it
    is used in the clean target.
  * debian/copyright: Fix typos.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Tue, 25 Apr 2006 12:35:38 +0200

cfi (3.0-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * sv/cfi.tex: fix pdfoutput bug (Closes: #338377).

 -- Luk Claes <luk@debian.org>  Tue, 27 Dec 2005 18:35:03 +0100

cfi (3.0-5) unstable; urgency=high

  * b-d on tetex-extra, some fonts there (closes: #141012)
  * Added note on copyright of english text.
  * Urgency high, as it look bad with non-free stuff in main, and this
    one really is free.

 -- Mikael Hedin <micce@debian.org>  Mon, 29 Apr 2002 12:02:55 +0200

cfi (3.0-4) unstable; urgency=low

  * Changed Build-Depends to Build-Depends-Indep.

 -- Mikael Hedin <micce@debian.org>  Wed, 30 Jan 2002 15:16:55 +0100

cfi (3.0-3) unstable; urgency=low

  * Corrected broken link in -en (Closes: #108824).

 -- Mikael Hedin <micce@debian.org>  Wed,  5 Sep 2001 13:52:12 +0200

cfi (3.0-2) unstable; urgency=low

  * Corrected virtual package to www-browser (Closes: #106669).
  * Changed the description of both -en and -sv packages to be informative
    english texts (Closes: #106683, #107365, #107368).

 -- Mikael Hedin <micce@debian.org>  Thu,  2 Aug 2001 15:13:17 +0200

cfi (3.0-1) unstable; urgency=low

  * Initial Release.

 -- Mikael Hedin <micce@debian.org>  Fri, 18 May 2001 17:55:44 +0200
