=== debian/control ===
Source: cfi
Standards-Version: 4.7.2
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: doc
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 texlive,
 texlive-lang-european,
 texlive-font-utils,
 ghostscript,
Vcs-Browser: https://salsa.debian.org/debian/cfi
Vcs-Git: https://salsa.debian.org/debian/cfi.git
Homepage: https://web.archive.org/web/20110201022105/http://home.c2i.net:80/nirgendwo/cdne/

Package: cfi-sv
Architecture: all
Depends:
 ${misc:Depends},
Suggests:
 www-browser,
 evince | texlive-binaries,
Description: Copyright finns inte, book about hacker culture
 Copyright finns inte: Book about hacker culture, folklore and history
 by Linus Walleij. This is the original Swedish text.  In HTML and DVI
 format.

Package: cfi-en
Architecture: all
Depends:
 ${misc:Depends},
Suggests:
 www-browser,
Description: Copyright does not exist, book about hacker culture
 Copyright does not exist: Book about hacker culture, folklore and
 history by Linus Walleij. This is a translation from the original
 Swedish text. In HTML format.
