=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Ensure texlive respects SOURCE_DATE_EPOCH
export FORCE_SOURCE_DATE=1


%:
	dh $@

override_dh_auto_build:
	cd sv && pdflatex cfi

override_dh_auto_clean:
	cd sv && rm -f cfi.log cfi.aux cfi.toc cfi.dvi *.pdf
	dh_clean

override_dh_compress:
	dh_compress -X.eps -X.pdf
